[Snort-users] FW: ISS Alert: Remote Denial of Service Vulnerability in Snort ID S

Steve Shockley steve.shockley at ...1658...
Tue Jan 29 19:31:02 EST 2002


> > Marty Roesch Snort Version 1.8.3 and earlier for all
> > supported platforms

What's the deal with the name?  Is there a different Snort from Marty Roesch
Snort?







More information about the Snort-users mailing list